@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;}
ul{list-style-type: none;}
a{text-decoration: none;color: #333;}
.con-contain{width: 1200px;margin: 0 auto;}
.banner{width: 1200px;height: 280px;}
.con-ny{
    height: 305px;
    margin-top: 25px;
    overflow: auto;
    background: #edeeff;
	border-radius: 5px;
}
.con-ny>p{padding: 16px;line-height: 28px;}
.zcjd-left {
    width: 1200px;
    float: left;
    height: auto;
}
.zcjd-con ul li {
    height: 49px;
    overflow: hidden;
    border-bottom: 1px dashed #aeb2b7;
text-align: left;}
.zcjd-con ul li a {
    float: left;
    height: 49px;
    line-height: 49px;
    color: #000;
    width: 980px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}

.zcjd-con ul li a:hover {
    color: #1492ff;
}
.zcjd-title a {
    
    height: 37px;
    width: 106px;
    font-size: 24px;
    font-family: "微软雅黑";
    font-weight: bold;
    color: #0e6ddf;
    line-height: 50px;
}
.zcjd-con ul li span.first {
    float: left;
    color: #000;
    margin-right: 4px;
    text-align: left;
    font-size: 8px;
}
.zcjd-con ul li span {
    float: right;
    height: 49px;
    line-height: 49px;
    color: #999;
}
.ddbj{background:url("bg2020.png") no-repeat  center 23px;text-align:center;}